
a.yellow:link {color: #FDE251; text-decoration: underline; }
a.yellow:active {color: #ffffff; text-decoration: underline; }
a.yellow:visited {color: #FDE251; text-decoration: underline; }
a.yellow:hover {color: #ffffff; text-decoration: underline; }

a.blue:link {color: #091259; text-decoration: underline; font-size: 11px; font-weight: bold; }
a.blue:active {color: #ffffff; text-decoration: underline; font-size: 11px; font-weight: bold; }
a.blue:visited {color: #091259; text-decoration: underline; font-size: 11px; font-weight: bold; }
a.blue:hover {color: #ffffff; text-decoration: underline; font-size: 11px; font-weight: bold; }

a.lightblue:link {color: #4839B8; text-decoration: underline; }
a.lightblue:active {color: #FDE251; text-decoration: underline; }
a.lightblue:visited {color: #4839B8; text-decoration: underline; }
a.lightblue:hover {color: #091259; text-decoration: underline; }

a.mediumblue:link {color: #5A62A0; text-decoration: underline; }
a.mediumblue:active {color: #202652; text-decoration: underline; }
a.mediumblue:visited {color: #5A62A0; text-decoration: underline; }
a.mediumblue:hover {color: #202652; text-decoration: underline; }

a.white:link {color: #ffffff; text-decoration: underline; }
a.white:active {color: #FDE251; text-decoration: underline; }
a.white:visited {color: #ffffff; text-decoration: underline; }
a.white:hover {color: #FDE251; text-decoration: underline; }

.arrow {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	line-height: 12px;
	font-weight: bolder;	
}
.bodypromotion {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	font-weight: bold;	
}
.bodylrgbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 16px;
	font-weight: bold;	
}
.bodyregbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;	
}
.bodyregbold2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;	
}
.bodyreg {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;	
}
.bodyreggrey {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	color: #666666;		
}
.bodyreggrey2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	font-weight: normal;
	color: #666666;		
}
.bodyregblu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	font-weight: normal;
	font-weight: bold;	
	color: #443d69;			
}
.bodyreg2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;	
}
.bodysmallbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	font-weight: bold;	
}
.bodybluesmallbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 12px;
	font-weight: bold;
}
.bodylrgboldblack {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 16px;
	font-weight: bold;	
	color: #000000;		
}
.bodylrgboldgrey {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	line-height: 18px;
	font-weight: bold;	
	color: #666666;		
}
.headerblackreg {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 22px;
	font-weight: bold;	
	color: #000000;	
	position: relative;
	bottom: -4px
}
.headerwhitebig {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 21.5px;
	line-height: 23px;
	font-weight: bold;
	color: #ffffff;
}
.headerwhitebigger {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 25px;
	line-height: 25px;
	font-weight: normal;
	color: #ffffff;
}
.headerbluebigger {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 25px;
	line-height: 25px;
	font-weight: normal;
	color: #1D1060;
}
.headerwhitebiggest {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 30px;
	line-height: 30px;
	font-weight: normal;
	color: #ffffff;
}
.headerwhitebiggestbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 30px;
	line-height: 30px;
	font-weight: bold;
	color: #ffffff;
}

.headerwhitemed {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 15px;
	font-weight: bold;
	color: #ffffff;
}
.headerwhitemed2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 15px;
	font-weight: bold;
	color: #ffffff;
}
.headerwhiteblue2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 15px;
	font-weight: bold;
	color: #443d69;
}
.copyrightsmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	color: #000000;
}
.copyrightwhitelarge {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	line-height: 32px;
	font-weight: normal;
	color: #ffffff;
}
.copyrightwhitesmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	color: #ffffff;
}
.li {
	list-style-position: inside;
	list-style-type: disc;
	font-size: 13px;
}
.li_arrow {
	list-style-position: inside;
	list-style-type: disc;
}

.table_grey { border: 1px solid #ABABAE; background-color: #BFC1D2;}

.table_lightgrey { background-color: #EBEBEB;}

.table_lightblue { background-color: #5A62A0;}

.table_blackline { 
border: 1px solid #000000; 
background-color: #FFFFFF; 
border-top-color: #FFFFFF; 
border-bottom-color: #000000;
border-right-color: #FFFFFF;
border-left-color: #FFFFFF;
}

.table_blue { 
border: 1px solid #ABABAE; 
background-color: #5A62A0; 
border-top-color: #000066; 
border-bottom-color: #5A62A0;
border-right-color: #5A62A0;
border-left-color: #5A62A0;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
line-height: 14px;
font-weight: bold;	
}

/* 	Start Button Classes
	Button classes that can be used through out our site.
	Use btntxt for most of the buttons on our site.
	Use input.formbtn for buttons that are found on forms. */

.btnred { 
	margin: 15px 0px 0px 0px;
	vertical-align:text-middle; /* do not edit */
}

.btnred img {
	float: left; /* do not edit */
}

.btnredtxt {
	background: url(http://download.zonealarm.com/bin/images/home/btnred_bg.gif); /* can be replaced with background-color */
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	line-height: 39px; /* height of background image */
	text-decoration:none;
	cursor:pointer; /* do not edit */
	float: left; /* do not edit */
}

.btnblu { 
	margin: 15px 0px 0px 0px;
	vertical-align:text-middle; /* do not edit */
}

.btnblu img {
	float: left; /* do not edit */
}

.btnblutxt {
	background: url(http://download.zonealarm.com/bin/images/home/btnblu_bg.gif); /* can be replaced with background-color */
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	line-height: 39px; /* height of background image */
	text-decoration:none;
	cursor:pointer; /* do not edit */
	float: left; /* do not edit */
}

input.formbtn{
   background-color: #1D1060; /* can be replaced with background-image */
   border:0px solid;
   color:#FFF;
   font-family: Arial, Helvetica, sans-serif;
   font-size: 17px;
   font-weight:bold;
   height:33px; /* height of background image */
   cursor:pointer; /* do not edit */
   float:left; /* do not edit */
}

.hcenter-out {
	text-align: center;
}

.hcenter-out br {
	line-height: 0px;
}

.hcenter-in {
	margin: auto;
 	display: table; /* for real browsers */
 	display: inline-block; /* for ie */
 	text-decoration: none; /* remove strikethrough */
 	text-align: left;}

/* 	End Button Classes */